  510  cd lab5
  511  python -m venv django
  512  source django/Scripts/activate
  513  pip install django
  514  django --version
  515  django-admin --version
  516  django-admin startproject myimgur
  517  cd myimgur/
  519  winpty python manage.py runserver
  534  pip freeze > requirements.txt - ispis paketa u txt
  536  pip install -r requirements.txt - install paketa iz txt